@charset "utf-8";
/*------------------------------------------------------------
	interview
------------------------------------------------------------*/
#main {
	padding: 6.9rem 0 12rem;
}
#main .listUl li {
	width: 33.3rem;
}
#main .listUl a:hover {
	opacity: 0.7;
}
#main .note {
	margin-top: -1.4rem;
	text-align: right;
	font-size: 1.3rem;
	letter-spacing: 0.1em;
}
@media all and (min-width: 897px) {
	#main .comLine01 {
		margin-left: -101.9rem;
		top: 1.5rem;
	}
	#main .headLine03 {
		margin-bottom: -31.2rem;
	}
	#main .headLine03 img {
		height: 29rem;
	}
	#main .headLine04 {
		margin: 0 0.6rem 17.7rem 0;
	}
	#main .headLine04 img {
		width: 28.9rem;
	}
	#main .listUl {
		position: relative;
	}
	#main .listUl::after {
		content: "";
		width: 33.3rem;
	}
	#main .listUl li:first-child {
		margin-bottom: -0.7rem;
	}
	#main .listUl li:nth-child(2) {
		margin-top: -11rem;
	}
	#main .listUl li:nth-child(3) {
		margin-top: -21.6rem;
	}
	#main .listUl li:nth-child(5) {
		margin-top: -10.9rem;
	}
	#main .listUl li:nth-child(6) {
		margin-top: -21.6rem;
	}
	#main .listUl li:nth-child(7) {
		margin-top: -0.7rem;
	}
	#main .listUl li:nth-child(8) {
		margin-top: -11.6rem;
	}
	#main .listUl li:nth-child(9) {
		margin-top: -22.3rem;
	}
	#main .listUl li:nth-child(10) {
		margin-top: -1.6rem;
	}
	#main .listUl li:nth-child(11) {
		margin-top: -12.3rem;
	}
	#main .listUl li:nth-child(12) {
		margin-top: -23.2rem;
	}
	#main .listUl li:nth-child(13) {
		margin-top: -0.3rem;
	}
	#main .listUl li:nth-child(14) {
		margin-top: -11.2rem;
	}
	
}
@media all and (max-width: 896px) {
	#main {
		padding: 4rem 0 8.8rem;
	}
	#main .comLine01 {
        left: -17.6rem;
    }
	#main .headLine03 {
        margin: 0 0.1rem -5.5rem 1.9rem;
    }
	#main .headLine03 img {
		height: 11.9rem;
	}
	#main .headLine04 {
		margin: 0 2.4rem -3rem 0;
	}
	#main .headLine04 img {
		width: 14.4rem;
	}
	#main .listUl {
		margin: 0 2rem 0 2.05rem;
		display: block;
	}
	#main .listUl li {
		margin-bottom: -1.7rem;
		width: auto;
	}
	#main .listUl li:nth-child(2) {
		margin-bottom: -1.9rem;
	}
	#main .listUl li:nth-child(3) {
		margin-bottom: -0.7rem;
	}
	#main .listUl li:nth-child(5) {
		margin-bottom: -2rem;
	}
	#main .listUl li:nth-child(6) {
		margin-bottom: -2.3rem;
	}
	#main .listUl li:nth-child(7) {
		margin-bottom: -2.5rem;
	}
	#main .listUl li:nth-child(8) {
		margin-bottom: 0.6rem;
	}
	#main .listUl li:nth-child(9) {
		margin-bottom: -1rem;
	}
	#main .listUl li:nth-child(10) {
		margin-bottom: -1rem;
	}
	#main .listUl li:nth-child(11) {
		margin-bottom: -0.1rem;
	}
	#main .listUl li:nth-child(12) {
		margin-bottom: -0.2rem;
	}
	#main .listUl li:nth-child(13) {
		margin-bottom: -2.7rem;
	}
	#main .note {
		margin: 6.4rem -0.5rem 0 0;
		font-size: 0.9rem;
	}
}